
/* Class = "NSTextFieldCell"; title = "Scan using iPhone Camera"; ObjectID = "3pK-eY-Wio"; */
"3pK-eY-Wio.title" = "Scan using iPhone Camera";

/* Class = "NSButtonCell"; title = "Send Link"; ObjectID = "JHj-R0-gXh"; */
"JHj-R0-gXh.title" = "Send Link";

/* Class = "NSTextFieldCell"; title = "QR scan and Gemini Photos work on iOS 11"; ObjectID = "OLL-In-898"; */
"OLL-In-898.title" = "QR scan and Gemini Photos work on iOS 11";

/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "Vzi-g1-84G"; */
"Vzi-g1-84G.title" = "Copy Link";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "eum-VB-alp"; */
"eum-VB-alp.title" = "Done";
